Technology

Linux 64Bit Kernelに脆弱性

CVE-2010-3081が出ています。

64Bit Linux Kernelでローカルでのroot権限の奪取の脆弱性です。

イタい脆弱性なので早めの対策を!

Slashdot: Linux 64bit 版カーネルに root 権限を奪われる脆弱性

yebo blog: 64ビットモードのLinuxカーネルにroot権限奪取の脆弱性

コメントを残す

メールアドレスが公開されることはありません。

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください